Loading...
Searching...
No Matches
pcl::ndt2d Namespace Reference

## Classes

struct | ValueAndDerivatives
| Class to store vector value and first and second derivatives (grad vector and hessian matrix), so they can be returned easily from functions. More...
class | NormalDist
| A normal distribution estimation class. More...
class | NDTSingleGrid
| Build a set of normal distributions modelling a 2D point cloud, and provide the value and derivatives of the model at any point via the test (...) function. More...
class | NDT2D
| Build a Normal Distributions Transform of a 2D point cloud. More...